BuildDpkgCall Class Reference

## Public Member Functions

void | clearCallArguments ()
void | reserve (size_t const n)
void | push_back (char const *const str)
void | push_back (std::string &&str)
auto | bytes () const
auto | data () const
auto | begin () const
auto | end () const
auto & | front () const
void | execute (char const *const errmsg)
| BuildDpkgCall (BuildDpkgCall const &)=delete
| BuildDpkgCall (BuildDpkgCall &&)=delete
BuildDpkgCall & | operator= (BuildDpkgCall const &)=delete
BuildDpkgCall & | operator= (BuildDpkgCall &&)=delete

The documentation for this class was generated from the following file:

- apt-pkg/deb/dpkgpm.cc